#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.0
visibility:           public
id:                   yesod-form-1.7.0-3586HeUcm5fEmgtyLu369U
key:                  yesod-form-1.7.0-3586HeUcm5fEmgtyLu369U
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  b7d69a5a2f58e0e70e815ce77c665e7d
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-form-1.7.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-form-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-form
hs-libraries:         HSyesod-form-1.7.0-3586HeUcm5fEmgtyLu369U
depends:
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx
    attoparsec-0.14.4-JmvG4Wvx4EM5mKBIEGEaPX base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-FurepHreZWz84uhLaEiEvd
    blaze-markup-0.8.2.8-2xIXHgE7ZN5Kvv24S5OwO
    byteable-0.1.1-F5eQFmfGgxkLWRm11Wu8en bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-IhQr772Rp9DBpduGZCnNjb
    email-validate-2.3.2.16-2aOiMqPMTr7Fm2HIQ7Tzsc
    network-uri-2.6.4.1-LX64IFesN4tEtd5HBD7ndF
    persistent-2.13.3.1-9KqsAG04BhM7iDNxZVf2Sx
    resourcet-1.2.5-GhvejsVVLZq6reA0l1BJUh
    shakespeare-2.0.27-5lgRtwqgssi59A3WyWtzwU text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-7aQubaWZSE9HmjWPKUOuu6
    xss-sanitize-0.3.7-1jgmTwE80GkAxG4rfytPUg
    yesod-core-1.6.23.1-J0kNTlAuKKhGN3pcZIqRao
    yesod-persistent-1.6.0.8-5sHN9hmqhp56rxigZLY0Qj

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

